• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
error updating to 1.1.0 from 1.0.0, RP3
#1
from update:

......
Processing dependencies for pip
Finished processing dependencies for pip
Requirement already up-to-date: paho-mqtt in /usr/local/lib/python2.7/dist-packages
Requirement already up-to-date: pyudev in /usr/local/lib/python2.7/dist-packages
Requirement already up-to-date: pyrtlsdr in /usr/local/lib/python2.7/dist-packages
Requirement already up-to-date: pynmea2 in /usr/local/lib/python2.7/dist-packages
Requirement already up-to-date: twython in /usr/local/lib/python2.7/dist-packages
Requirement already up-to-date: websocket-client in /usr/local/lib/python2.7/dist-packages
Requirement already up-to-date: spidev in /usr/lib/python2.7/dist-packages
Collecting requests
Exception:
Traceback (most recent call last):
File "/usr/lib/python2.7/dist-packages/pip/basecommand.py", line 215, in main
status = self.run(options, args)
File "/usr/lib/python2.7/dist-packages/pip/commands/install.py", line 353, in run
wb.build(autobuilding=True)
File "/usr/lib/python2.7/dist-packages/pip/wheel.py", line 749, in build
self.requirement_set.prepare_files(self.finder)
File "/usr/lib/python2.7/dist-packages/pip/req/req_set.py", line 380, in prepare_files
ignore_dependencies=self.ignore_dependencies))
File "/usr/lib/python2.7/dist-packages/pip/req/req_set.py", line 620, in _prepare_file
session=self.session, hashes=hashes)
File "/usr/lib/python2.7/dist-packages/pip/download.py", line 821, in unpack_url
hashes=hashes
File "/usr/lib/python2.7/dist-packages/pip/download.py", line 659, in unpack_http_url
hashes)
File "/usr/lib/python2.7/dist-packages/pip/download.py", line 853, in _download_http_url
stream=True,
File "/usr/share/python-wheels/requests-2.12.4-py2.py3-none-any.whl/requests/sessions.py", line 501, in get
return self.request('GET', url, **kwargs)
File "/usr/lib/python2.7/dist-packages/pip/download.py", line 386, in request
return super(PipSession, self).request(method, url, *args, **kwargs)
File "/usr/share/python-wheels/requests-2.12.4-py2.py3-none-any.whl/requests/sessions.py", line 488, in request
resp = self.send(prep, **send_kwargs)
File "/usr/share/python-wheels/requests-2.12.4-py2.py3-none-any.whl/requests/sessions.py", line 609, in send
r = adapter.send(request, **kwargs)
File "/usr/share/python-wheels/CacheControl-0.11.7-py2.py3-none-any.whl/cachecontrol/adapter.py", line 47, in send
resp = super(CacheControlAdapter, self).send(request, **kw)
File "/usr/share/python-wheels/requests-2.12.4-py2.py3-none-any.whl/requests/adapters.py", line 497, in send
raise SSLError(e, request=request)
SSLError: ("bad handshake: Error([('SSL routines', 'tls_process_server_certificate', 'certificate verify failed')],)",)

#### ERROR. ABORTING, PRESS ENTER TO EXIT ####


from openplotter debug:
.........
pi@openplotter:~ $ openplotter debug
Warning: Stopping signalk.service, but it can still be activated by:
signalk.socket
No humidity sensor detected
  Reply
#2
It looks like a connection problem, try again
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)